<template>
    <dashboard-layout>
        <div class="container-fluid mt--7">
            <div class="row">
                <div class="col">
                    <projects-table title="Contacts"></projects-table>
                </div>
            </div>
        </div>
    </dashboard-layout>
</template>
<script>
  import ProjectsTable from '../Tables/ProjectsTable'
  export default {
    name: 'Contacts',
    components: {
      ProjectsTable
    }
  };
</script>
<style></style>
